
/* Class = "NSTextFieldCell"; title = "Source"; ObjectID = "06s-oa-NF0"; */
"06s-oa-NF0.title" = "Quelle";

/* Class = "NSMenuItem"; title = "to file"; ObjectID = "36S-3A-fdx"; */
"36S-3A-fdx.title" = "in Datei";

/* Class = "NSMenuItem"; title = "SH"; ObjectID = "3He-Om-MER"; */
"3He-Om-MER.title" = "SH";

/* Class = "NSMenuItem"; title = "MEP"; ObjectID = "53d-PS-Qj8"; */
"53d-PS-Qj8.title" = "MEP";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90t-n6-WQo"; */
"90t-n6-WQo.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Scheme"; ObjectID = "Aoe-Qx-Pdg"; */
"Aoe-Qx-Pdg.title" = "Schema";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "Azm-bC-iWV"; */
"Azm-bC-iWV.label" = "View";

/* Class = "NSMenuItem"; title = "minutes"; ObjectID = "EAA-er-QYk"; */
"EAA-er-QYk.title" = "Minuten";

/* Class = "NSMenuItem"; title = "use location"; ObjectID = "EpN-rP-cE1"; */
"EpN-rP-cE1.title" = "Standort verwenden";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSMenuItem"; title = "recordings count"; ObjectID = "KhF-Wo-Elt"; */
"KhF-Wo-Elt.title" = "Aufnahmezahl";

/* Class = "NSMenuItem"; title = "use session-project"; ObjectID = "L32-f4-4Xx"; */
"L32-f4-4Xx.title" = "Projekt verwenden";

/* Class = "NSMenuItem"; title = "Save CSV …"; ObjectID = "NFK-BH-pKn"; */
"NFK-BH-pKn.title" = "CSV speichern …";

/* Class = "NSMenuItem"; title = "recordings count"; ObjectID = "QL6-In-71a"; */
"QL6-In-71a.title" = "Aufnahmezahl";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "RJm-Sr-dUP"; */
"RJm-Sr-dUP.title" = "Schliessen";

/* Class = "NSMenuItem"; title = "minutes"; ObjectID = "RVM-KR-8ba"; */
"RVM-KR-8ba.title" = "Minuten";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "SYl-Zw-Zuy"; */
"SYl-Zw-Zuy.label" = "Tab";

/* Class = "NSTextFieldCell"; title = "Observer"; ObjectID = "cVR-r6-iNO"; */
"cVR-r6-iNO.title" = "Beobachter";

/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "eBH-8R-AOg"; */
"eBH-8R-AOg.title" = "in Zwischenablage";

/* Class = "NSTextFieldCell"; title = "Activity"; ObjectID = "gIs-VS-TvZ"; */
"gIs-VS-TvZ.title" = "Aktivität";

/* Class = "NSTextFieldCell"; placeholderString = "Comment for Bemerkung_2"; ObjectID = "kIF-pf-UkC"; */
"kIF-pf-UkC.placeholderString" = "Kommentar für Bemerkung_2";

/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "kge-YL-261"; */
"kge-YL-261.title" = "Herkunft";

/* Class = "NSTextFieldCell"; title = "Activity"; ObjectID = "nwo-4f-J93"; */
"nwo-4f-J93.title" = "Aktivität";

/* Class = "NSTextFieldCell"; title = "Place"; ObjectID = "ofx-Pa-xlw"; */
"ofx-Pa-xlw.title" = "Fundort";

/* Class = "NSTextFieldCell"; title = "ID by"; ObjectID = "qE3-GP-jsS"; */
"qE3-GP-jsS.title" = "Bestimmer";

/* Class = "NSTextFieldCell"; title = "Activity is added as detail for Anzahl; \nAnzahl is set to 1"; ObjectID = "uyJ-cX-NUN"; */
"uyJ-cX-NUN.title" = "Gewählte Aktivität wird als Anzahl-Details hinzugefügt; Anzahl wird auf 1 gesetzt";
